| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
mtlPatchShaderSource.h File Reference
`import "../version.h"`
`import "../far/patchDescriptor.h"`
`import <string>`

Go to the source code of this file.

## Classes
class | MTLPatchShaderSource
| Provides shader source which can be used by client code. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd